section.whole-multi-upload-section .fileinput-status-msg { width:440px; }

section.whole-multi-upload-section .listing-multi-upload { overflow:hidden; margin-top:10px; }
section.whole-multi-upload-section .listing-multi-upload li { float:left; margin-right:5px; margin-bottom:5px; border:1px solid #CCC; padding:4px; border-radius:5px; background-color:#FFF; }
section.whole-multi-upload-section .listing-multi-upload .img-container { overflow:hidden; width:100px; height:56px; padding:1px; text-align:center; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable .img-container { border:1px solid #FAA732; text-align:center; }
section.whole-multi-upload-section .listing-multi-upload .img-container img { }

section.whole-multi-upload-section .listing-multi-upload .multi-upload-remove { text-align:right; padding-right:6px; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-remove button { width:22px; height:22px; }

section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box { width:450px; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box .left { width:120px; vertical-align:top; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box .right { width:330px; }

section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box table.content-input-field { width:330px; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box table.content-input-field th { width:80px; font-weight:bold; vertical-align:top; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box table.content-input-field td { width:250px; padding:3px 0px; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box table.content-input-field td input[type=text] { width:230px; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box table.content-input-field td textarea { width:230px; height:50px; }

section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box table.content-input-field td .btn-status { float:left; cursor:pointer; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box table.content-input-field td .btn-status div { float:left; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box table.content-input-field td .status-online .admin-layout-icon { background-position:-10px -10px; padding-left:10px; }
section.whole-multi-upload-section .listing-multi-upload .multi-upload-editable table.content-box table.content-input-field td .status-offline .admin-layout-icon { background-position:-110px -10px; padding-left:10px; }

.img-container {
	background-image: url(../images/png_background.jpg);
}
